Subject: New Reply Received - Account login
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 22:20:56 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Account login  Ticket comment <div dir="ltr">I managed to log in, I hope it stays that way. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Aug 17, 2022 at 4:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4737276</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4737276<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Oscar,</div></div>
<div dir="ltr"><div>
<div></div>
<div style="box-sizing:border-box">
<div><br style="box-sizing:border-box"></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br style="box-sizing:border-box"><br style="box-sizing:border-box">1. Click on 'Forgot Password' Link on the login window.</div>
<div>2. Enter your registered email address (in small letters).</div>
<div>3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.</div>
<div>4. Click on the password reset link and change your password.</div>
<div>5. You can login now with your new password</div>
<div> </div>
<div style="box-sizing:border-box">If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br style="box-sizing:border-box"><br style="box-sizing:border-box"><div>1. Screenshot Of The Issue(If Possible)</div>
<div>2. platform from which you tried to reset the password</div>
<div>3. Registered email address</div>
<div>4. Country of access</div>
<br style="box-sizing:border-box">Feel free to reach out to us for any further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box"><div>We hope this helps and have a great day! Stay Safe!</div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4737276